@charset "utf-8";
/* page setting
--------------------------------------------------------- */
@import "../_cnskin/003a/css/style.css";

#L01 #area-header.noskin,#L02 #area-header.noskin,#L03 #area-header.noskin,#L07 #area-header.noskin,#L08 #area-header.noskin	{ width:1080px;}
#L01 #area-header,#L02 #area-header,#L03 #area-header,#L07 #area-header,#L08 #area-header	{ width:1096px;}
#L01 #area-billboard.noskin,#L02 #area-billboard.noskin,#L03 #area-billboard.noskin,#L07 #area-billboard.noskin,#L08 #area-billboard.noskin	{ width:1080px;}
#L01 #area-billboard,#L02 #area-billboard,#L03 #area-billboard,#L07 #area-billboard,#L08 #area-billboard	{ width:1096px;}
#L01 #area-contents.noskin,#L02 #area-contents.noskin,#L03 #area-contents.noskin,#L07 #area-contents.noskin,#L08 #area-contents.noskin	{ width:1080px;}
#L01 #area-contents,#L02 #area-contents,#L03 #area-contents,#L07 #area-contents,#L08 #area-contents	{ width:1096px;}
#L02 #area-main,#L03 #area-main,#L07 #area-main,#L08 #area-main	{ width:770px;}
#L02 #area-side-a,#L03 #area-side-a,#L07 #area-side-a,#L08 #area-side-a	{ width:310px;}
#L01 #area-footer.noskin,#L02 #area-footer.noskin,#L03 #area-footer.noskin,#L07 #area-footer.noskin,#L08 #area-footer.noskin	{ width:1080px;}
#L01 #area-footer,#L02 #area-footer,#L03 #area-footer,#L07 #area-footer,#L08 #area-footer	{ width:1096px;}

#L04	{ width:1080px; margin:0 auto;}
#L04 #area-contents	{ width:1080px;}
#L04 #main-group	{ width:1080px; margin-left:-310px;}
#L04 #area-main	{ margin-left:320px;}
#L04 #area-side-a	{ width:310px;}

#L05	{ width:1080px; margin:0 auto;}
#L05 #area-contents	{ width:1080px;}
#L05 #main-group	{ width:1080px; margin-left:-310px;}
#L05 #main-group .core	{ width:1080px; margin-right:-240px;}
#L05 #area-main	{ margin-left:320px; margin-right:250px;}
#L05 #area-side-a	{ width:310px;}
#L05 #area-side-b	{ width:240px;}

#L06	{ width:1080px; margin:0 auto;}
#L06 #area-contents	{ width:1080px;}
#L06 #main-group	{ width:1080px; margin-right:-310px;}
#L06 #area-main { margin-right:320px;}
#L06 #area-side-a	{ width:310px;}

body { background: #FFFFFF; }#area-header { background: url(../_src/sc737/heada_topbar.png) repeat-x left top; }#area-billboard { background: #F1F1F1; }#area-footer { background: #F1F1F1; }

#bk16903 h1, #bk16903 h2, #bk16903 h3, #bk16903 h4, #bk16903 p, #bk16903 p.lead, #bk16903 blockquote, #bk16903 address, #bk16903 li, #bk16903 th, #bk16903 td { line-height:1.5; }#bk16903 div.lhm { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px }#bk16905 { background: #FFFFFF; }#bk16905 h1, #bk16905 h2, #bk16905 h3, #bk16905 h4, #bk16905 p, #bk16905 p.lead, #bk16905 blockquote, #bk16905 address, #bk16905 li, #bk16905 th, #bk16905 td { line-height:0; }#bk16905 div.lhm { padding-left: 0px; padding-top: 5px; padding-right: 0px; padding-bottom: 5px }#bk16906 div.lhm { padding-left: 5px; padding-top: 15px; padding-right: 0px; padding-bottom: 0px }#bk16917 h1, #bk16917 h2, #bk16917 h3, #bk16917 h4, #bk16917 p, #bk16917 p.lead, #bk16917 blockquote, #bk16917 address, #bk16917 li, #bk16917 th, #bk16917 td { line-height:1.6; }#bk16917 div.lhm { padding-left: 15px; padding-top: 5px; padding-right: 5px; padding-bottom: 5px }#bk16907 h1, #bk16907 h2, #bk16907 h3, #bk16907 h4, #bk16907 p, #bk16907 p.lead, #bk16907 blockquote, #bk16907 address, #bk16907 li, #bk16907 th, #bk16907 td { line-height:1.6; }#bk16907 div.lhm { padding-left: 20px; padding-top: 50px; padding-right: 20px; padding-bottom: 150px }#bk16908 div.lhm { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px }#bk16909 div.lhm { padding-left: 0px; padding-top: 30px; padding-right: 0px; padding-bottom: 15px }#area-side-a #bk16910>div  { margin:0 auto; width:310px;}#bk16910 div.lhm { padding-left: 0px; padding-top: 10px; padding-right: 0px; padding-bottom: 0px }#bk16911 div.lhm { padding-left: 0px; padding-top: 5px; padding-right: 0px; padding-bottom: 0px }#bk16913 h1, #bk16913 h2, #bk16913 h3, #bk16913 h4, #bk16913 p, #bk16913 p.lead, #bk16913 blockquote, #bk16913 address, #bk16913 li, #bk16913 th, #bk16913 td { line-height:1.4; }#bk16913 div.lhm { padding-left: 20px; padding-top: 20px; padding-right: 20px; padding-bottom: 0px }#bk16914 h1, #bk16914 h2, #bk16914 h3, #bk16914 h4, #bk16914 p, #bk16914 p.lead, #bk16914 blockquote, #bk16914 address, #bk16914 li, #bk16914 th, #bk16914 td { line-height:1.4; }#bk16914 div.lhm { padding-left: 20px; padding-top: 20px; padding-right: 20px; padding-bottom: 0px }#bk16915 div.lhm { padding-left: 0px; padding-top: 0px; padding-right: 15px; padding-bottom: 0px }#bk16916 div.lhm { padding-left: 0px; padding-top: 0px; padding-right: 15px; padding-bottom: 0px }
